package com.chinacreator.video.restful.bean;

import java.io.Serializable;

public class AlertUrl implements Serializable{
	
	private static final long serialVersionUID = -4935098514871526136L;

	private String flowcp;
	
	private String flowcpname;
	
	private String alerturl;
	
	private String mobtype;
	
	private String netpwd;

	public String getFlowcp() {
		return flowcp;
	}

	public void setFlowcp(String flowcp) {
		this.flowcp = flowcp;
	}

	public String getFlowcpname() {
		return flowcpname;
	}

	public void setFlowcpname(String flowcpname) {
		this.flowcpname = flowcpname;
	}

	public String getAlerturl() {
		return alerturl;
	}

	public void setAlerturl(String alerturl) {
		this.alerturl = alerturl;
	}

	public String getNetpwd() {
		return netpwd;
	}

	public void setNetpwd(String netpwd) {
		this.netpwd = netpwd;
	}

	public static long getSerialversionuid() {
		return serialVersionUID;
	}

	public String getMobtype() {
		return mobtype;
	}

	public void setMobtype(String mobtype) {
		this.mobtype = mobtype;
	}
	
	

}
